@charset "utf-8";

@font-face {
    font-family: Roboto;
    src: url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.plecaLeyendaC {
    max-width: 748px;
    padding: 10px;
    background: #5f5f95;
    color: white;
    font-size: 13px;
    border-radius: 5px;
}

html, body {
    font-family: Roboto, Arial, sans-serif;
    padding: 0px;
    margin: 0px;
    border: 0px;
    outline: 0px;
}

.ui-widget {
    font-family: Roboto, Arial, sans-serif;
}

.ui-growl-message {
    font-size: 16px;
}

.ui-growl-item-container .ui-growl-title {
    display: none;
}

.ui-datatable table {
    border-collapse: collapse;
    width: 100%;
    table-layout: auto;
}

.ui-panelgrid-content {
    border: none;
}

[tooltip] {
    position: relative;
}

[tooltip]::before,
[tooltip]::after {
    text-transform: none;
    font-size: .9em;
    line-height: 1;
    user-select: none;
    pointer-events: none;
    position: absolute;
    display: none;
    opacity: 0;
}

[tooltip]::before {
    content: '';
    border: 5px solid transparent;
    z-index: 1001;
}

[tooltip]::after {
    content: attr(tooltip);
    font-family: Helvetica, sans-serif;
    text-align: center;
    min-width: 3em;
    max-width: 21em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 1ch 1.5ch;
    border-radius: .3ch;
    box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
    background: #e6e6e6;
    color: #555;
    z-index: 1000;
}

[tooltip]:hover::before,
[tooltip]:hover::after {
    display: block;
}

[tooltip='']::before,
[tooltip='']::after {
    display: none !important;
}

[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before {
    bottom: 100%;
    border-bottom-width: 0;
    border-top-color: #333;
}

[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after {
    bottom: calc(100% + 5px);
}

[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after {
    left: 50%;
    transform: translate(-50%, -.5em);
}

@keyframes tooltips-vert {
    to {
        opacity: .9;
        transform: translate(-50%, 0);
    }
}

@keyframes tooltips-horz {
    to {
        opacity: .9;
        transform: translate(0, -50%);
    }
}

[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after,
[tooltip][flow^="up"]:hover::before,
[tooltip][flow^="up"]:hover::after,
[tooltip][flow^="down"]:hover::before,
[tooltip][flow^="down"]:hover::after {
    animation: tooltips-vert 300ms ease-out forwards;
}

#formulario {
    max-width: 1090px;
    min-height: 550px;
    margin: 0 auto auto auto;
}

#pleca-proceso-b {
    width: 100%;
    height: 50px;
    margin: 30px 0px 30px 0px;
    display: inline-table;
}

#pleca-proceso-logo-b {
    height: 65px;
    width: 70px;
    margin: 0px;
    float: left;
}

#pleca-proceso-subtitulo-b {
    color: black;
    font-size: 15px;
    margin-bottom: 8px;
}

#pleca-proceso-titulo-b {
    color: black;
    font-size: 30px;
    font-weight: bold;
}

.pasosFormulario {
    width: 960px;
    height: 55px;
    border: 0px;
    margin: 0 auto;
}

.textoAvisoObligatorio {
    width: 765px;
    margin: 8px auto 0px auto;
    font-size: 12px;
    font-style: italic;
}

.form-inicio {
    width: 100%;
}

.form-inicio p {
    margin: 0px 0px 15px 0px;
    font-size: 12px;
    text-align: justify;
}

.form-inicio-content {
    margin: 5% 8% 5% 15%;
}

.inputPrincipal {
    text-align: center;
    width: 200px;
    display: block;
    margin: 23px 0;
}

#pleca-avisos {
    display: table;
    width: 960px;
    min-height: 50px;
    margin: 0 auto;
}

#pleca-avisos-titulo {
    display: inline-block;
    width: 33.22%;
    border: 0px;
    color: #fefefe;
    font-weight: normal;
    text-align: center;
    background-color: #9f2240;
}

#pleca-avisos-titulo img {
    vertical-align: middle;
}

#pleca-avisos-contenido {
    display: table;
    width: 66.78%;
    border: 0px;
    background: #dbdbdb;
    color: black;
    float: right;
    min-height: 50px;
}

#aviso-parrafo {
    display: table-cell;
    vertical-align: middle;
    width: 80%;
    font-size: 11px;
    text-align: justify;
    margin: 0;
}

#aviso-parrafo-completo {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    font-size: 11px;
    text-align: justify;
    margin: 0;
}

#aviso-parrafo p {
    margin: 10px;
}

#aviso-parrafo-completo p {
    margin: 10px;
}

.plecaLeyenda {
    max-width: 960px;
    margin: 0 auto;
}

.leyendaPrivacidad {
    background: #9c2444;
    color: white;
    font-weight: normal;
    border-radius: 5px;
    padding: 10px;
    width: 64.70%;
    margin-right: 0px;
    margin-left: auto;
}

.linkCAPS {
    color: black;
    text-decoration: underline;
}

.linkCAPS:hover {
    text-decoration: none;
}

.white2 {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 13px;
}

.white2:hover {
    text-decoration: underline;
}

#aviso-contenido-icono {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
    text-align: center;
    font-size: 11px;
    margin-top: 10px;
}

#aviso-contenido-icono a {
    color: #010101;
    text-decoration: none;
}

#aviso-contenido-icono img {
    max-width: 90px;
    height: 90px;
    border: 0px;
}

#pleca-link {
    margin: 2px 0px 2px 0px;
    display: none;
    height: 42px;
}

#pleca-link-titulo {
    width: 100%;
    height: 100%;
    background: #95969a;
    color: white;
    font-size: 20px;
    border-radius: 12px;
    display: table-cell;
    vertical-align: middle;
}

#pleca-link a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #fefefe;
    display: table;
    text-align: center;
    vertical-align: middle;
}

#pleca-link-2 {
    margin: 2px 0px 2px 0px;
    display: none;
    height: 42px;
}

#pleca-link-titulo-2 {
    width: 100%;
    height: 100%;
    background: #87597e;
    color: white;
    font-size: 20px;
    border-radius: 12px;
    display: table-cell;
    vertical-align: middle;
}

#pleca-link-2 a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #fefefe;
    display: table;
    text-align: center;
    vertical-align: middle;
}

.ui-panelgrid-cell.ui-grid-col-2.border-right {
    border-right: 1px #AAA solid;
}

.etiquetaSeccion {
    width: 100%;
    min-height: 45px;
    font-size: 14px;
    color: #555;
}

.etiquetaSeccion div {
    float: left;
}

.etiquetaSeccion div:first-child {
    width: 45px;
}

.etiquetaSeccion div:last-child {
    width: 87px;
    padding: 10px 0px 0px 6px;
}

.etiquetaSeccion img {
    width: 45px;
    height: 45px;
    margin-top: -2px;
}

.icono-1 {
    width: 45px;
    height: 45px;
    margin-top: -2px;
}

.icono-2 {
    width: 45px;
    height: 45px;
    margin-top: -2px;
    display: none;
}

.panelDatos > div,
.panelDomicilio > div {
    min-width: 185px;
    margin: 5px 0px 5px 0px;
}

.tabla-datos {
    font-size: 12px;
    max-width: 960px;
    margin: 0 auto;
}

.tabla-datos label {
    font-size: 1.0em;
}

.columna-izquierda-datos {
    min-width: 260px;
}

.columna-derecha-datos {
    font-weight: bold;
}

.columna-datos-bg {
    background: #ebeeef;
}

.separador {
    max-width: 960px;
}

.tabla-dinamica {
    width: 100%;
    font-size: 12px;
}

.tabla-dinamica-columna span {
    color: black;
    font-weight: bold;
}

.tabla-dinamica-columna {
    text-align: center;
}

.tabla-dinamica-footer {
    color: black;
    font-weight: bold;
    text-align: left;
}

.highlight {
    background: white;
}

.highlight2 {
    background: #edeeef;
}

.subtabla td:nth-child(1) {
    width: 170px;
}

.periodo-numero {
    display: none;
}

.botones {
    text-align: center;
    font-size: 16px;
    padding-top: 9px;
}

.tabla-datos-B {
    font-size: 12px;
    max-width: 960px;
    margin: 0 auto;
}

.columna-tabla-datos-B {
    margin: 5px 0px 5px 0px;
}

.input {
    width: 94%;
}

.input2 {
    width: 86%;
}

.combo {
    width: 96% !important;
}

.combo label {
    width: 96% !important;
}

.ui-selectonemenu-items-wrapper {
    font-size: 13px;
}

@media only screen and (max-width: 960px) {
    #formulario {
        width: 100%;
    }
    .pasosFormulario {
        width: 100%;
    }
    .leyendaPrivacidad {
        padding: 9px;
    }
    #pleca-avisos {
        width: 100%;
    }
}

@media only screen and (max-width: 787px) {
    .columna-datos-bg {
        width: 100%;
    }
    .columna-derecha-datos {
        padding-left: 20px;
    }
}

@media only screen and (max-width: 768px) {
    #aviso-parrafo {
        width: 100%;
    }
    .linkCAPS {
        display: none;
    }
    #aviso-contenido-icono {
        display: none;
    }
    .plecaLeyenda {
        display: none;
    }
    #pleca-link {
        display: block;
    }
    #pleca-link-2 {
        display: block;
    }
}

@media only screen and (max-width: 685px) {
    .form-inicio-content {
        margin: 5% 2% 2% 2%;
    }
}

@media only screen and (max-width: 560px) {
    .form-inicio p {
        margin: 15px 0px 0px 0px;
    }
    .form-inicio-content {
        text-align: center;
    }
    .form-inicio-content input {
        width: 98%;
        margin: 23px auto;
    }
    .form-inicio-content button {
        width: 100%;
    }
    #pleca-avisos-titulo {
        width: 100%;
    }
    #pleca-avisos-contenido {
        width: 100%;
    }
}

@media only screen and (max-width: 500px) {
    .periodo-nombre {
        display: none;
    }
    .periodo-numero {
        display: block;
    }
}

@media only screen and (max-width: 35em) {
    .ui-panelgrid-cell.ui-grid-col-2 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .etiquetaSeccion {
        background: #95969a;
        display: table;
    }
    .etiquetaSeccion > div {
        color: #FFF;
        font-weight: bold;
        text-transform: uppercase;
        vertical-align: middle;
        display: table-cell;
        float: none;
    }
    .etiquetaSeccion > div:first-child {
        padding: 5px 0px 5px 10px;
    }
    .etiquetaSeccion > div:last-child {
        width: auto;
        padding: 10px;
    }
    .etiquetaSeccion img {
        margin-top: 0px;
    }
    .icono-1 {
        display: none;
    }
    .icono-2 {
        display: block;
    }
    .botones {
        padding-top: 15px;
    }
    .button {
        width: 100%;
    }
    .input {
        width: 98%;
    }
    .input2 {
        width: 98%;
    }
    .combo {
        width: 99.5% !important;
    }
}
